@font-face {
    font-family: 'euphemia_ucasregular';
    src: url('../fonts/euphemiaucasregular.eot');
    src: url('../fonts/euphemiaucasregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/euphemiaucasregular.woff') format('woff'),
         url('../fonts/euphemiaucasregular.ttf') format('truetype'),
         url('../fonts/euphemiaucasregular.svg#euphemia_ucasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
  overflow-y: scroll;
}

html,body {
    height: 100%;
    margin: 0;
    font-family: 'euphemia_ucasregular',sans-serif;
    line-height: 1.5;
}

header {

}

#logo {
  margin-left:50px;
  height: 97px;
  width: 340px;
}

/* styles */

#styletext {
  padding-top: 18px;
  padding-bottom: 5px;
  font-size:12px;
    text-align: center;
}

#styles {
  margin: 0 auto;
    float: none;
  width:260px;
}

#styles .style {
  height: 10px;
  width: 59px;
  margin-right:6px;
  float:left;
}

#styles a:hover div {
  border:1px solid #77551e;
}

#styles .active {
  border:1px solid #77551e;
}

#style1 {
  background-color: #313131;
}

#style2 {
  background-color: #707070;
}

#style3 {
  background-color: #a0a0a0;
}

#style4 {
  background-color: #e5e5e5;
}


#styles2 {
  margin: 0 auto;
    float: none;
  width:260px;
}

#styles2 .style {
  height: 10px;
  width: 59px;
  margin-right:6px;
  float:left;
}

#styles2 a:hover div {
  border:1px solid #77551e;
}

#styles2 .active {
  border:1px solid #77551e;
}

#style11 {
  background-color: #313131;
}

#style22 {
  background-color: #707070;
}

#style33 {
  background-color: #a0a0a0;
}

#style44 {
  background-color: #e5e5e5;
}

/* end styles */

/* main menu */

#menu {
  margin-left:45px;
}

.nav {
    text-transform: uppercase;
    padding-left: 20px;
}

.nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* Internet Explorer 7 compatibility */
    *zoom:1;
    vertical-align: top;
    padding-top:20px;
  padding-bottom: 10px;
}

.nav-pills > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 9px;
  padding-right: 9px;
  font-size:16px;
  border-radius: 0px 0px 0px 0px;
  display:block;
}

.nav-pills > li > a:hover {
  background-color: transparent;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
    background-color: transparent;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color: transparent;
}

.nav-pills > li + li {
    margin-left: 0px;
    padding-left: 1px;
    padding-right: 1px;
}

/* end main menu */

/* page */

#w3 {
  #min-height:550px;
    width:100%;
}

a:hover {
  text-decoration: none;
}

.separation {
  margin: 0 auto !important;
    float: none !important;
  width:100%;
  height:1px;
}

.line {
  height: 1px;
  width: 700px;
  float: left;
}

.line_left {
  height: 1px;
  width: 190px;
  float:left;
}

.line_right {
  height: 1px;
  width: 190px;
  float: left;
}

.line_title {
  height: 1px;
  width: 413px;
  margin-left: -35px;
  margin-top: 15px;
  margin-bottom:20px;
}

.leftcol {
  margin-bottom: 50px;
  width: 500px;
}

.leftcol23 {
  margin-bottom: 50px;
}

.leftcol p,.leftcol23 p {
  margin-left: 10px;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 10px;
    text-align: justify;
}

.leftcol .contenttable,.leftcol23 .contenttable {
  margin-left: 10px;
}

.leftcol .line_title,.leftcol23 .line_title {
  margin-left: 10px;
}

.leftcol .contenttable tr,.leftcol23 .contenttable tr {
  line-height: 16px;
}

.leftcol .title, .leftcol23 .title {
  font-size: 30px;
  margin-top:30px;
  margin-left: 10px;
  text-transform: uppercase;
}

#content {
    padding-left: 70px;
  padding-bottom: 20px;
}

/* home */

#home_photo {
  margin-top:48px;
  margin-left:80px;
  margin-right:80px;
}

#home_photo_shadow {
  height: 68px;
    width: 100%;
}

.news_title {
  margin-top:48px;
  font-size: 30px;
  text-transform: uppercase;
}

.news_date {
  font-size: 30px;
}

.news_text {
  font-size: 16px;
  width: 360px;
}

/* end home */

/* biography */

#biography {
  margin-top: 15px;
}

#biography .content {
  position: relative;

}

#biography #fr {

}

#biography #en {
  display:none;
}

#biography p {
    text-align: justify;
}

#biography .title {
  margin-top: 20px;
  font-size: 30px;
  text-transform: uppercase;
}

#biography .comment {
  padding-top: 15px;
  font-style: italic;
}

#biography .breakline {
  width: 420px;
  height: 1px;
  margin:15px;
}

#biography .text {
  text-align:justify;
  line-height:18px;
  padding-bottom:10px;
}
#biography .csc-header h1{
    font-size: 24px;
}
#biography .photo {
  margin-top: 30px;
  margin-left: 20px;
  position:relative;
    height:330px;
}

#biography .photo_description {
  padding-top: 5px;
  font-size: 13px;
  margin-left: 20px;
  text-align: right;
    width: 290px;
}

#biography .lang_menu {
  font-size: 15px;
  text-transform: uppercase;
  padding-top: 40px;
    position: absolute;
    top:0;
    right:0;
    z-index:1000;
}

#biography .publications {
  padding-bottom: 15px;
}

#biography td {
  vertical-align:top;
  font-size:15px;
  padding-right: 20px;
  line-height: 18px;
  height: 52px;
}

/* end biography */


/* exposition */

#exposition .csc-header {
  width: 1120px;
  margin:0 auto;
}

#exposition .csc-firstHeader {
  margin-top: 0px;
  padding-top:40px;
  margin-left:55px;
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'euphemia_ucasregular',sans-serif;
}

#exposition .tx-jpcarousel-pi1{
  width:100%;
  margin:0 auto;
    overflow-x: hidden;
}

#exposition .carouselContainer {
  width: 1758px;
  box-shadow: 0 0 0 0;
  padding: 0 5px;
  position: relative;
  height:550px;
  margin: 0 auto;
}

#exposition .carousel {
  margin:0px;
  width: 1758px;
  margin-left: auto;
    margin-right: auto;
}

#exposition .jpcarousel li {
  background: none;
  border: 0px;
  margin-left: 80px;
  margin-right: 80px;
}

#exposition .carouselcaption {
  text-align: center;
  margin-top: 30px;
}
#exposition .carouselcaption span {
  background:none;
  padding:0px;
  font-size: 14px;
}

#exposition .boxshadow {
  -moz-box-shadow: 10px 10px 10px 0px #fff;
  -webkit-box-shadow: 10px 10px 10px 0px #fff;
  box-shadow: 10px 10px 10px 0px #fff;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#fff')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#fff');
}

#exposition .carouselbuttons {
  width: 650px;
  height: 106px;
  position: relative;
  margin-left: auto;
    margin-right: auto;
    margin-top: -300px;
}

#exposition .carouselbuttons a {
  right: 0px;
  margin-right:0px;
  margin-left: auto;
}

#exposition .carouselbuttons img {
  height: 106px;
  width: 67px;
  top: 0px;
  position: relative;
}

#exposition .carouselbuttons a.carouselnext {
  margin-left: 505px;
}

#exposition .carouselbuttons a.carouselprev img {
  left: 10px;
}

#exposition .carouselbuttons a.carouselnext img {
  right: 0px;
}
#exposition .caroufredsel_wrapper{
    height:498px;
    min-height: 498px;
}
/* end exposition */

/* media */

.media {
  padding-left: 10px;
}

.media .date {
  float: left;
}

.media .reference {
  float: left;
  margin-left: 15px;
}

.media .title {
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 0px;
  /*font-weight: bold;*/
}

.media .description {
  font-size: 12px;
}

/* end media */

/* contact */

input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
input[type=submit] {
    -webkit-border-radius:0px;
}
input[type=image] {
    -webkit-border-radius:0px;
}
.tx-powermail {
  margin-bottom: 40px;
}

.tx-powermail .powermail_fieldwrap {
  margin-bottom: 15px;
}

.tx-powermail div {
  margin-bottom: 5px;
}

.tx-powermail label {
  display: none;
}
.tx-powermail .radio label{
  display:inline-block;
}
.tx-powermail .powermail_radio_inner label {
  display: inline-block;
  font-weight: normal;
}

.tx-powermail .powermail_legend {
  display: none;
}

.tx-powermail h3 {
  display: none;
}

.tx-powermail .powermail_radio_legend {
  display: none;
}

.radio {
  width: 120px;
  height: 15px;
  display: inline-block;
  vertical-align: bottom;
  position: relative;
}
.radio label::before {
    box-shadow: 0px 0px 0px 1px #707070;
}
.radio label::before {
    box-shadow: 0px 0px 0px 1px #707070;
}
.radio label::before {
    border-radius: 8px;
}
.radio label::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: transparent;
}
.tx-powermail .powermail_fieldwrap {
    width: 100%;
}
.tx-powermail .powermail_radio_inner input {
  background-color: transparent;
}

.tx-powermail .powermail_field {
  width: 400px;
  height: auto;
  clear: both;
}

.tx-powermail input, textarea, select, option {
  background-color: transparent;
  padding-left: 8px;
  font-size: 14px;
  height: 22px;
}
.tx-powermail input, textarea, select, option {
    width: 100%;
}
.tx-powermail .powermail_textarea {
  height: 120px;
}

.tx-powermail input[type=radio] {
  display: none;
 }

.tx-powermail .powermail_radio_inner label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 14px;
}

.tx-powermail .powermail_radio_inner label:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 1px;
  background-color: transparent;
}

.tx-powermail .powermail_radio_inner label:before {
    border-radius: 8px;
}

.tx-powermail input[type=radio]:checked + label:before {
  font-family: arial,sans-serif;
  content: "\2022";
  font-size: 20px;
  text-align: center;
  line-height: 14px;
}

.tx-powermail input[type=submit] {
   width:100px;
   cursor:pointer;
     padding: 0;
     padding-bottom:2px;

 }

.tx-powermail .powermail_fieldwrap_submit {
  padding-left: 300px;
 }

.tx-powermail .formErrorContent {
  color: red;
}

.tx-powermail .formError {
  margin-left: 50px;
  margin-top: 50px;
}

.tx-powermail .powermail_radio_inner .formError {
  margin-left: 250px;
}

.tx-powermail .formErrorContent {
  width: 200px;
}

.rightcol {
  padding-top: 110px;
}
-moz-ui-invalid:-moz-focusring:not(output) {
  box-shadow:none;
}
:-moz-ui-invalid:-moz-focusring:not(output) {
  box-shadow:none;
}
input, input:required, input:focus, textarea, textarea:required, textarea:focus {
  box-shadow:none;
    outline: none;
}

/* end contact */


.img-na{
  margin-top:7px;
  margin-bottom:7px;
  margin-left:10px;
  }


/* footer */

footer {
  line-height: 30px;
  height: 200px;
  padding-top: 30px;
}

/* end footer */

/* responsive */

@media (min-width: 1120px) {

    .media .reference {
         max-width: 410px;
    }
    .image-list{
          margin-top:150px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

    .line{
        width:480px;
    }
    .image-list{
          margin-top:150px;
    }
    #content {
        padding-left: 0px;
    }
    #home_photo img{
        width:284px;
        height:284px;
    }
    #home_photo_shadow {
        height: 68px;
        margin-left: 5%;
        width: 90%;
    }
    #biography .content {
        padding-left: 90px;
    }
    #biography {
        margin-left: 80px;
        margin-top: 15px;
    }
    .leftcol {
        margin-bottom: 50px;
        margin-left: 80px;
        width: 450px;
    }
    .rightcol {
        padding-top: 110px;
        width: 380px;
    }


    #exposition .csc-header {
        width:  970px;
        margin:0 auto;
    }

    #exposition .csc-firstHeader {
        margin-left:80px;
    }

    .media .reference {
        max-width: 360px;
    }

}





@media (min-width: 769px) and (max-width: 991px){
    #logo {
        margin-left:50px;
        height: 97px;
        width: 340px;
    }

    /* styles */
    #styletext {
        margin-left:80px;
        padding-top: 10px;
        padding-bottom: 5px;
        font-size:14px;
        text-align: left;
    }

    #styles {
        margin: 0 0 0  80px;
        width:90%
    }
    #styles .style{
        width:22%;
        margin-right:1%;
    }
    .line{
        width:280px;
    }
    #menu {
        margin-top:15px;
    }
    #menu li{
        width:120px;
        padding-top:5px;
        padding-bottom:5px;

    }
    #content {
        padding-left: 0px;
    }

     #home_photo{
        width:340px;
        height:340px;

     }
    #home_photo img{
        width:340px;
        height:340px;
    }
    #home_photo_shadow {
        display:none;
    }
    .news{
        margin-left:65px;

        width:100%;
    }
    .news_text {
        width: 100%;
    }
    #biography .content {
        padding-left: 90px;
        padding-right: 90px;
    }
    #biography .photo {
        margin-left: 90px;
    }
    #biography {
    margin-left: 70px;
    }
    #styles .style {
        height: 20px;
    }
    .leftcol {
        margin-bottom: 15px;
        margin-left: 80px;
        width: 620px;
    }
    .rightcol {
        margin-left: 90px;
        padding-top: 0;
        width: 620px;
    }

    #exposition .csc-header {
        width:  750px;
        margin:0 auto;
    }
    #exposition .csc-firstHeader {
        margin-left:80px;
    }
}
@media (max-width: 768px){
    #logo {
        margin-left:0px;
        height: 97px;
        width: 340px;
    }
    .row {
      margin-right:0;
    }

    #styletext {
        margin-left:30px;
        padding-top: 10px;
        padding-bottom: 5px;
        font-size:14px;
        text-align: left;
    }

    #styles {
        margin: 0 0 0  30px;
        width:95%
    }
    #styles .style{
        width:22%;
        margin-right:1%;
    }

    .line{
        width:100%;
    }
    .line_left {
        display:none;
    }
    .line_right {
        display:none;
    }
    #menu {
        margin-left: -5px;
        margin-top:15px;
    }
    #menu li{
        width:120px;
        padding-top:5px;
        padding-bottom:5px;

    }
    #content {
        padding-left: 0px;
    }
    #home_photo_shadow {
        display:none;
    }
     #home_photo{
        max-width: 100%;
        height: auto;
        margin-left:30px;
        margin-right:30px;

     }
    #home_photo img{
        max-width: 100%;
        height: auto;
    }
    .news{
        margin-left:15px;
        width:100%;
    }
    .news_text {
        width: 100%;
    }
    #biography .content {
        padding-left: 30px;
    }
    #biography .photo {
        margin-left: 30px;
    }
    #biography .breakline {
        width:auto;
        max-width:420px;

    }
    #biography {
    margin-left: 10px;
}
    #styles .style {
        height: 20px;
    }
    .leftcol {
        margin-bottom: 15px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .rightcol {
        padding-left: 30px;
        padding-right: 15px;
        padding-top: 0;
        width: 100%;
    }
    #exposition .csc-header {
        width:  100%;
        margin:0 auto;
    }
    #exposition .csc-firstHeader {
        margin-left:40px;
    }
    #exposition .carouselbuttons {
        width: 400px;
        margin-top: -390px;

    }
    #exposition .carouselbuttons a.carouselnext {
        margin-left: 257px;
    }
    .line_title{
        width:auto;
        max-width:413px;
    }
    .tx-powermail .powermail_field {
        max-width: 400px;
        width: 95%;
    }
    .tx-powermail .powermail_fieldwrap_submit {
        padding-left: 0;
    }

    .media .reference {
        max-width: 80%;
    }
}


h2, .h2 {
  font-size: 29px;
}